/* CSS Document */

/* Majestic Color Palette 

	Primary 1 - P1 - rgb(54,0,49) - #360031
	Primary 2 - P2 - rgb(126,77,122) - #7E4D7A  *******modern stories nav hover
	Primary 3 - P3 - rgb(95,23,89) - #5F1759    *******modern stories nav bg
	Primary 4 - P4 - rgb(32,0,26) - #20001A
	
	Secondary 1 - S1 - rgb(206,170,46) - #CEAA2E
	Secondary 2 - S2 - rgb(171, 131, 117) - #AB8375 *****NOT BEING USED
	Secondary 3 - S3 - rgb(190,158,47) - #BE9E2F
	
	Tertiary 1 - T1 - rgb(242,228,224) - #F2E4E0 ***** OBITS BG
	Tertiary 2 - T2 - rgb(232, 230, 207) - #E8E6CF *****ASSOCIATIONS BG, DO NOT CHANGE
	Tertiary 3 - T3 - rgb(244, 243, 231) - #F4F3E7 *****NOT BEING USED
	
	Accent 1 - A1 - rgb(138,41,129) - #8A2981
	Accent 2 - A2 - rgb(90,0,82) - #610359
	Accent 3 - A3 - rgb(62,1,57) - #3E0139

End Majestic Color Palette */

.comp3.majestic .mainnav {
	background-color: rgb(54,0,49); /* P1 */
}

/* Logo */
.majestic .brand-block { background-color: rgb(206,170,46); } 
.brand-block .logo { margin-top:10px; }
.brand-block .logo h1 { color:rgb(0,0,0); }
.brand-block .logo h2 { color:rgb(90,0,82); } /* A2 */
/* .majestic div.ribbon { background:transparent url(../images/brand-ribbon-majestic.png) center bottom no-repeat; } */

/* Theme-specific buttons */
/* assumes use of bootstrap default btn styles */

.btn-theme { 
	color:rgb(255, 255, 255);
	background-color:rgb(54,0,49); /* P1 */
	border-color:rgb(54,0,49); /* P1 */
}
.btn-theme:hover, .btn-theme:active, .btn-theme:focus { 
	color:rgb(255, 255, 255);
	background-color:rgb(95,23,89); /* P3 */
	border-color:rgb(95,23,89); /* P3 */
}
.btn-footer { 
	color:rgb(0,0,0);
	background-color:rgb(206,170,46); /* S1 */
	border-color:rgb(206,170,46); /* S1 */
}
.icons .btn-footer { 
	color:rgb(255, 255, 255);
	background-color:rgb(54,0,49); /* P1 */
	border-color:rgb(54,0,49); /* P1 */
}

.btn-footer:hover, .btn-footer:active, .btn-footer:focus { 
	color:rgb(255, 255, 255);
	background-color:rgb(190,158,47); /* S3 */
	border-color:rgb(190,158,47); /* S3 */
}
.icons .btn-footer:hover, .icons .btn-footer:active, .icons .btn-footer:focus{ 
	color:rgb(255, 255, 255);
	background-color:rgb(95,23,89); /* P3 */
	border-color:rgb(95,23,89); /* P3 */
}
/* navigation drop down */

.mainnav .dropdown-menu {
	background-color: rgb(54,0,49) !important; /* P1 */
	border: 1px solid rgb(95,23,89) !important; /* P3 */
}
.mainnav ul.list-inline li ul.dropdown-menu li {
	background-color:transparent !important;
}
.mainnav ul.list-inline li ul.dropdown-menu li a {
	color: rgb(255, 255, 255) !important;
	background-color:transparent !important;
	-webkit-border-radius: 0 !important;
	-moz-border-radius: 0 !important;
	border-radius: 0 !important;
	background: transparent !important;
	background-image: none !important;
 	filter: none !important;
}
.mainnav ul.list-inline li ul.dropdown-menu li a:hover {
	color: rgb(255, 255, 255) !important;
	background-color: rgba(32,0,26, 0.5) !important; /* P4*/
	background: rgb(95,23,89)\0!important;   /* P3 Color - Conditional IE8 Hack */
	background-image:none !important;
}

/*P1*/

.majestic footer, .majestic .search {
	background-color: rgb(54,0,49);
}
.majestic .welcome-subtitle {
	color: rgb(54,0,49);
}
span.viewall {
	font-size: 16px;
	font-style: italic;
}
/*Transparency for main nav @ 90% */
.comp1.majestic .mainnav {
	/* bg gradient generated with colorzilla - http://www.colorzilla.com/gradient-editor/ */
	background: -moz-linear-gradient(top, rgba(54,0,49, 0.92) 0%, rgba(95,23,89, 0.92) 100%); /* P3 FF3.6+ */
	background: -webkit-gradient(linear, left top, left bottom, color-stop(0%, rgba(54,0,49, 0.92)), color-stop(100%, rgba(95,23,89, 0.92))); /* P3 Chrome,Safari4+ */
	background: -webkit-linear-gradient(top, rgba(54,0,49, 0.92) 0%, rgba(95,23,89, 0.92) 100%); /* P3 Chrome10+,Safari5.1+ */
	background: -o-linear-gradient(top, rgba(54,0,49, 0.92) 0%, rgba(95,23,89, 0.92) 100%); /* P3 Opera 11.10+ */
	background: -ms-linear-gradient(top, rgba(54,0,49, 0.92) 0%, rgba(95,23,89, 0.92) 100%); /* P3 IE10+ */
	background: linear-gradient(to bottom, rgba(54,0,49, 0.92) 0%, rgba(95,23,89, 0.92) 100%); /* P3 W3C */
 	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#eb360031', endColorstr='#eb5f1759', GradientType=0 ); /* IE6-9 */
	/* box shadow - http://css3gen.com/box-shadow/ */ 
	-webkit-box-shadow: 0px 2px 1px rgba(0, 0, 0, 0.5);
	-moz-box-shadow: 0px 2px 1px rgba(0, 0, 0, 0.5);

	box-shadow: 0px 2px 1px rgba(0, 0, 0, 0.5);
	/* border */
	/*
	border-top: 1px solid rgb(73,60,50);
	border-bottom: 1px solid rgb(73,60,50);
	*/
}
.comp1.homepage.majestic .mainnav {
	/* Comp 1 .mainnav is transparent - colors defined in .faux-mainnav */
		/*
		border-top: 1px solid transparent;
		border-bottom:1px solid transparent;
		*/
	background-color: transparent;
	background: none;
	-webkit-box-shadow: none;
	-moz-box-shadow: none;
	box-shadow: none;
	border: none;
}
.comp2.majestic .mainnav {
	background:rgb(95,23,89) url(../images/pattern-crosshatch-majestic.jpg) 0 0 repeat; /* P3 */
}
.comp1.majestic .faux-mainnav {
	/* bg gradient generated with colorzilla - http://www.colorzilla.com/gradient-editor/ */
	background: -moz-linear-gradient(top, rgba(54,0,49, 0.92) 0%, rgba(95,23,89, 0.92) 100%); /* P3 FF3.6+ */
	background: -webkit-gradient(linear, left top, left bottom, color-stop(0%, rgba(54,0,49, 0.92)), color-stop(100%, rgba(95,23,89, 0.92))); /* P3 Chrome,Safari4+ */
	background: -webkit-linear-gradient(top, rgba(54,0,49, 0.92) 0%, rgba(95,23,89, 0.92) 100%); /* P3 Chrome10+,Safari5.1+ */
	background: -o-linear-gradient(top, rgba(54,0,49, 0.92) 0%, rgba(95,23,89, 0.92) 100%); /* P3 Opera 11.10+ */
	background: -ms-linear-gradient(top, rgba(54,0,49, 0.92) 0%, rgba(95,23,89, 0.92) 100%); /* P3 IE10+ */
	background: linear-gradient(to bottom, rgba(54,0,49, 0.92) 0%, rgba(95,23,89, 0.92) 100%); /*  P3 W3C */
 	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#eb360031', endColorstr='#eb5f1759', GradientType=0 ); /* IE6-9 */
	/* box shadow - http://css3gen.com/box-shadow/ */ 
	-webkit-box-shadow: 0px 2px 1px rgba(0, 0, 0, 0.5);
	-moz-box-shadow: 0px 2px 1px rgba(0, 0, 0, 0.5);
	box-shadow: 0px 2px 1px rgba(0, 0, 0, 0.5);
	/* border */
	/*
	border-top: 1px solid rgb(73,60,50);
	border-bottom: 1px solid rgb(73,60,50);
	*/
}

.comp4.majestic .mainnav {
	background-color:rgb(54,0,49);
}
.comp4.homepage.majestic .mainnav {
	background-color: rgba(54,0,49, 0.80);
	/* box shadow - http://css3gen.com/box-shadow/ */ 
	-webkit-box-shadow: 0px 2px 1px rgba(0, 0, 0, 0.5);
	-moz-box-shadow: 0px 2px 1px rgba(0, 0, 0, 0.5);
	box-shadow: 0px 2px 1px rgba(0, 0, 0, 0.5);
	border: none;
}

.comp5.majestic .mainnav {
	background-color:rgb(54,0,49);
}
.comp5.homepage.majestic .mainnav {
	background-color: rgba(54,0,49, 0.80);
	/* box shadow - http://css3gen.com/box-shadow/ */ 
	-webkit-box-shadow: 0px 2px 1px rgba(0, 0, 0, 0.5);
	-moz-box-shadow: 0px 2px 1px rgba(0, 0, 0, 0.5);
	box-shadow: 0px 2px 1px rgba(0, 0, 0, 0.5);
	border: none;
}

/*P2*/

.comp3.majestic .mainnav nav ul {
	font-size:0;
	background-color: rgba(95,23,89, .5); /* P3 */
	-webkit-border-radius: 5px 5px 0 0;
	-moz-border-radius: 5px 5px 0 0;
	border-radius: 5px 5px 0 0;
}
.comp3.majestic .mainnav nav ul li a:hover {
	background-color: rgb(126,77,122);
	color: rgb(255, 255, 255);
}
.comp3.majestic .mainnav nav ul li:first-child a {
	-webkit-border-radius: 5px 0 0 0;
	-moz-border-radius: 5px 0 0 0;
	border-radius: 5px 0 0 0;
}
.comp3.majestic .mainnav nav ul li:last-child a {
	-webkit-border-radius: 0 5px 0 0;
	-moz-border-radius: 0 5px 0 0;
	border-radius: 0 5px 0 0;
}
.comp3.majestic .mainnav nav ul li.active a {
	background-color: rgb(126,77,122);
	color: rgb(95,23,89); /* P3 */
	text-shadow:none;
}

/*P3*/

/*P4*/
.majestic .utilitynav {
	background-color: rgb(32,0,26); /* P4 */
}
.comp1.majestic .mainnav ul.list-inline li.active a {
	background-color: rgba(32,0,26, 0.5); /* P4 */
	background: rgb(95,23,89)\0;   /* P3 Color - Conditional IE8 Hack */
}
.comp1.majestic .mainnav ul.list-inline li a:hover {
	color: rgb(255, 255, 255);
	text-decoration: none;
	background-color: rgba(32,0,26, 0.5); /* P4 */
	background: rgb(95,23,89)\0;   /* P3 Color - Conditional IE8 Hack */
}
.comp4.majestic .mainnav ul.list-inline li.active a {
	background-color: rgba(32,0,26, 0.5);/* P4 */
	background: rgb(95,23,89)\0;   /* P3 Color - Conditional IE8 Hack */
}
.comp4.majestic .mainnav ul.list-inline li a:hover {
	color: rgb(255, 255, 255);
	text-decoration: none;
	background-color: rgba(32,0,26, 0.5); /* P4 */
	background: rgb(95,23,89)\0;   /* P3 Color - Conditional IE8 Hack */
}
.comp5.majestic .mainnav ul.list-inline li.active a {
	background-color: rgba(32,0,26, 0.5); /* P4 */
	background: rgb(95,23,89)\0;   /* P3 Color - Conditional IE8 Hack */
}
.comp5.majestic .mainnav ul.list-inline li a:hover {
	color: rgb(255, 255, 255);
	text-decoration: none;
	background-color: rgba(32,0,26, 0.5); /* P4 */
	background: rgb(95,23,89)\0;   /* P3 Color - Conditional IE8 Hack */
}
.majestic .join {
	background-color: rgb(206,170,46);
}

/* S1 */
.comp2.majestic .mainnav ul.list-inline li a {
	-webkit-border-radius: 5px 5px 0 0;
	-moz-border-radius: 5px 5px 0 0;
	border-radius: 5px 5px 0 0;
	background: rgb(206,170,46); /* Old browsers */
	background: -moz-linear-gradient(top, rgba(206,170,46, 0.92) 0%, rgba(190,158,47, 0.92) 100%); /* S3 FF3.6+ */
	background: -webkit-gradient(linear, left top, left bottom, color-stop(0%, rgba(206,170,46, 0.92)), color-stop(100%, rgba(190,158,47, 0.92))); /* S3 Chrome,Safari4+ */
	background: -webkit-linear-gradient(top, rgba(206,170,46, 0.92) 0%, rgba(190,158,47, 0.92) 100%); /* S3 Chrome10+,Safari5.1+ */
	background: -o-linear-gradient(top, rgba(206,170,46, 0.92) 0%, rgba(190,158,47, 0.92) 100%); /* S3 Opera 11.10+ */
	background: -ms-linear-gradient(top, rgba(206,170,46, 0.92) 0%, rgba(190,158,47, 0.92) 100%); /* S3 IE10+ */
	background: linear-gradient(to bottom, rgba(206,170,46, 0.92) 0%, rgba(190,158,47, 0.92) 100%); /* S3 W3C */
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#f1c83c', endColorstr='#be9e2f', GradientType=0 ); /* IE6-9 */
}
.comp2.majestic .mainnav ul.list-inline li.active a, .comp2.majestic .mainnav ul.list-inline li a:hover {
	color: rgb(54,0,49);
	text-decoration: none;
	background-image: url(../images/hatch-bg.jpg);
	text-shadow:none;
}
.comp2.majestic .horizontal-obits, .comp3.majestic .horizontal-obits {
	background-color: rgb(242,228,224); /* T1 */
}
/*T2*/

/* wlpp-301 more engaging hover */
.horizontal-obits a .obit:hover, a .vertobit:hover {background-color: #CFCDB8;}
.horizontal-obits a:hover .obit .ornames, a:hover .vertobit .ornames, .horizontal-obits a:focus .obit .ornames, a:focus .vertobit .ornames {text-decoration: underline;}

.majestic .associations {
	background-color: rgb(232, 230, 207); /* T2 */
}
.comp2 .horizontal-obits {
	background-color: rgb(242,228,224); /* T1 */
}
/*A1*/

.majestic .herobanner .action button {
	background-color: rgb(138,41,129); /* A1 */
	text-shadow: 0px 2px 0px rgba(0, 0, 0, 0.5);
	-webkit-border-radius: 8px;
	-moz-border-radius: 8px;
	border-radius: 8px;
	-webkit-box-shadow: 0px 4px 0px rgba(62,1,57,1), 0px 4px 25px rgba(54,0,49,.7); /* A3 */
	-moz-box-shadow: 0px 4px 0px rgba(62,1,57,1), 0px 4px 25px rgba(54,0,49,.7); /* A3 */
	box-shadow: 0px 4px 0px rgba(62,1,57,1), 0px 4px 25px rgba(54,0,49,.7); /* A3 */
	border: 1px solid rgb(90,0,82); /* A2 */
	font-family: Georgia, "Times New Roman", Times, serif;
	font-size: 24px;
	color: rgb(255, 255, 255);
	padding: 10px;
	position: relative;
}
.majestic .herobanner .action button:hover {
	background-color: rgb(90,0,82); /* A2 */
}

.majestic .obit-searchbar .search-button button {
	background-color: rgb(138,41,129); /* A1 */
	-webkit-border-radius: 5px;
	-moz-border-radius: 5px;
	border-radius: 5px;
	border: 1px solid rgb(138,41,129); /* A1 */
	font-family: Georgia, "Times New Roman", Times, serif;
	font-size: 20px;
	color: rgb(255, 255, 255);
	padding: 6px 12px;
	position: relative;
}
.majestic .obit-searchbar .search-button button:hover {
	background-color: rgb(90,0,82); /* A2 */
}

.fa-lock, .fa-search, .callout.join .fa, footer a .fa {
	color: rgb(138,41,129); /* A1 */
}

/* Theme-Specific Imagery */

.comp4 #carousel-hero .carousel-inner {
	background-image:url(../images/herobanner/hero-bg-photopile-sepia.jpg);
}
.comp5 #carousel-hero .carousel-inner {
	background-image:url(../images/herobanner/hero-bg-wallpaper-majestic.jpg);
	background-repeat:repeat-x;
	background-size:auto 90%;
	background-color:#e8e6cf;
	overflow:hidden;
}
.comp5 .photoframe .frame {
	background-image:url(../images/herobanner/hero-frame05.png);
}

@media (max-width: 1199px) {
	.comp5 .photoframe .frame {
	background-image:url(../images/herobanner/hero-frame05-437.png);
}
}

/*** MODERN FIX OBIT BUTTONS****/
.majestic .buttons {background-color:#360031; border-color:#360031}
.majestic .buttons:hover {background-color:#20001a; border-color:#20001a}
.majestic .buttons2 {background-color:#20001a; border-color:#20001a}
.majestic .buttons2:hover {background-color:#360031; border-color:#360031; color:#FFFFFF}


/****** MENU ******************************************/
.majestic .navbar-default {background-color:#672257}
.majestic .navbar-default .navbar-text {color:#FFFFFF}
.majestic .navbar-default .navbar-nav > li > a {color:#FFFFFF}

.majestic .navbar-default .navbar-nav > li > a:hover,
.majestic .navbar-default .navbar-nav > li > a:focus {color:#deacd9;  background-color:transparent}

.majestic .navbar-default .navbar-nav > .active > a,
.majestic .navbar-default .navbar-nav > .active > a:hover,
.majestic .navbar-default .navbar-nav > .active > a:focus {color:#FFFFFF;  background-color:#43133d}

.majestic .navbar-default .navbar-nav > .disabled > a,
.majestic .navbar-default .navbar-nav > .disabled > a:hover,
.majestic .navbar-default .navbar-nav > .disabled > a:focus { color:#FFFFFFF;  background-color:transparent}

.majestic .dropdown-menu {background-color:#43133d}
.majestic .dropdown-menu > li > a {color:#FFFFFF}

.majestic .dropdown-menu > li > a:hover,
.majestic .dropdown-menu > li > a:focus {color:#FFFFFF; text-decoration: none; background-color:#672257}

.majestic .dropdown-menu > .active > a,
.majestic .dropdown-menu > .active > a:hover,
.majestic .dropdown-menu > .active > a:focus {color:#FFFFFF; text-decoration:none; background-color:#43133d}

.majestic .dropdown-menu > .disabled > a,
.majestic .dropdown-menu > .disabled > a:hover,
.majestic .dropdown-menu > .disabled > a:focus {color:#FFFFFF}

/************* MOBILE MENU ******************/
.majestic .navbar-default .navbar-toggle {border-color:#20001a}

.majestic .navbar-default .navbar-toggle:hover,
.majestic .navbar-default .navbar-toggle:focus {background-color:#20001a}

.majestic .navbar-default .navbar-toggle .icon-bar {background-color:#843475}
.majestic .navbar-default .navbar-collapse {border-color:#20001a}

.majestic .navbar-default .navbar-nav > .open > a,
.majestic .navbar-default .navbar-nav > .open > a:hover,
.majestic .navbar-default .navbar-nav > .open > a:focus {color:#FFFFFF;  background-color:#43133d}
/****************************************************************************************************/

/*** MESSAGE AREA****/
.majestic .messages {background-color:#2a0022}
.majestic .messages a {color:#c28ebc}
.majestic .messages a:hover {color:#FFFFFF}
